#eb-individual-registration-page, #eb-group-registration-form {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  padding: 0 15px;
}

@media (min-width: 768px) {
  #eb-individual-registration-page, #eb-group-registration-form {
    width: 80%;
  }
}

@media (min-width: 1024px) {
  #eb-individual-registration-page, #eb-group-registration-form {
    width: 600px;
  }
}


.form-control:where(input), .form-select:where(select):not([multiple]):not([size]) {
  height: 50px!important;
  vertical-align: middle;
  display: inline-block;
  box-sizing: border-box;
  border: 1px #e4e4e4 solid!important;
  border-radius: 5px;
}
input.form-control:focus, select.form-select:focus {
    background-color: #e0f7fa;
    outline: none; 
}
.eb-container .form-group select.form-select:focus
 {
    background-color: #e0f7fa;
    outline: none;
}
#member_number_2
 {
     height: 50px!important;
  vertical-align: middle;
  display: inline-block;
  box-sizing: border-box;
  border: 1px #e4e4e4 solid!important;
  border-radius: 5px;
}

#field_eb_nyhedsbrev, #adminForm, #eb-form-group-members {
  background: #f9f4f4;
  padding: 20px;
}
#field_nyhedsbrev_info {
  margin-top: 0px!important;
}
.form-check-input[type="checkbox"] {
  margin-right: 10px!important;
}
#eb_nyhedsbrev-lbl {
  font-weight: 700;
}
.eb-heading {
   color: #626262;
}